
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ControlLibrary", "FLY.ControlLibrary\FLY.ControlLibrary.csproj", "{119C3ADC-F8E1-4F72-B89B-006236FF8586}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication1", "WpfApplication1\WpfApplication1.csproj", "{4B63FCAB-926E-434B-A5A0-C2BD371D796A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|x86.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|x86.ActiveCfg = Release|Any CPU
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Debug|x86.ActiveCfg = Debug|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Debug|x86.Build.0 = Debug|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Release|Any CPU.ActiveCfg = Release|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Release|Mixed Platforms.Build.0 = Release|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Release|x86.ActiveCfg = Release|x86
		{4B63FCAB-926E-434B-A5A0-C2BD371D796A}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
